package _VisualDVM.Passes.All;
import Common.Passes.AddObjectPass;
import _VisualDVM.GlobalData.EnvironmentValue.EnvironmentValue;
public class AddEnvironmentValue extends AddObjectPass<EnvironmentValue> {
    public AddEnvironmentValue() {
        super(EnvironmentValue.class);
    }
}
